LINUX.ORG.RU
ФорумTalks

кактус 310.14

 ,


0

0

почему-то никто не написал ещё

  • Implemented workarounds for two Adobe Flash bugs by applying libvdpau commit ca9e637c61e80145f0625a590c91429db67d0a40 to the version of libvdpau shipped with the NVIDIA driver.
  • Fixed an issue which affected the performance of moving windows of VDPAU applications when run in some composite managers.
  • Added unofficial GLX protocol support (i.e., for GLX indirect rendering) for the GL_ARB_pixel_buffer_object OpenGL extension.
  • Added support for HDMI 3D Stereo with Quadro Kepler and later GPUs. See the documentation for the «Stereo» X configuration option in the README for details.
  • Added experimental support for OpenGL threaded optimizations, available through the __GL_THREADED_OPTIMIZATIONS environment variable. For more information, please refer to the «Threaded Optimizations» section in chapter «Specifying OpenGL Environment Variable Settings» of the README.
  • Improved performance and responsiveness of windowed OpenGL applications running inside a Unity session.
  • Added support for OpenGL 4.3.
  • Added support for the «Backlight» RandR output property for configuring the brightness of some notebook internal panels.
  • Fixed a bug that prevented the Ubuntu Unity launcher panel from unhiding: https://bugs.launchpad.net/unity/ bug/1057000
  • Fixed a bug that caused nvidia-installer to sometimes attempt to write a log file in a nonexistent directory.
  • Fixed a bug that caused incorrect input transformation after resizing an NVIDIA X screen with xserver ABI 12 (xorg-server 1.12) or newer.
  • Fixed a bug that caused GLX to leak memory when Xinerama is enabled.

убунтоиды таки криворукие

★★★★

Ага, сплошные юнитипроблемы.

Polugnom ★★★★★ ()

310.14

А где промежуточные? Последним же 304 был…

Eddy_Em ☆☆☆☆☆ ()

Implemented workarounds for two Adobe Flash bugs by applying libvdpau commit ca9e637c61e80145f0625a590c91429db67d0a40 to the version of libvdpau shipped with the NVIDIA driver.

Что, на ютубе теперь не только фанфики по Аватару показывают? Круто!

Axon ★★★★★ ()

Implemented workarounds for two Adobe Flash bugs

приучили Адобе что все фиксят баги за ними, а потом удивляемся что флеш такой глючный

of windowed OpenGL applications running inside a Unity session

драйвер видео зависит от Unity? Кастую сюда хейтеров QR-кодов

stevejobs ★★★☆☆ ()
Ответ на: комментарий от stevejobs

stevejobs

драйвер видео зависит от Unity?

Да не, просто Юнити делает это своим уникальным самобытным способом, приходится подпирать со стороны видеодрайвера для производительности.

unC0Rr ★★★★★ ()

Fixed a bug that prevented the Ubuntu Unity launcher panel from unhiding:

Наконец-то (приходилось 403.43 пользоваться).

В proporsed или ppa ещё не появился?

SEV ()

Implemented workarounds for two Adobe Flash bugs by applying libvdpau commit ca9e637c61e80145f0625a590c91429db67d0a40 to the version of libvdpau shipped with the NVIDIA driver.

Исправили «аватар»?

Fixed an issue which affected the performance of moving windows of VDPAU applications when run in some composite managers.

Теперь при работе VDPAU в mplayer2 X'ы не будут потреблять практически 100% процессорного времени?

Added support for OpenGL 4.3.

Прогрессивно, однако!

Added support for the «Backlight» RandR output property for configuring the brightness of some notebook internal panels.

Надеюсь, теперь не потребуется костыльная опция в xorg.conf'е для моего Samsung RV520-s0l.

carasin ★★★★★ ()

Кстати, это бета или стейбл?

carasin ★★★★★ ()
Ответ на: комментарий от carasin

Теперь при работе VDPAU в mplayer2 X'ы не будут потреблять практически 100% процессорного времени?

Это твоя федорка виновата, в генте у меня такого нет.

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

В арчике тоже ничего не тормозит. Даже когда одновременно открываешь в фулскрине 3 bd-rip'а на 1080p.

Eddy_Em ☆☆☆☆☆ ()
Ответ на: комментарий от Eddy_Em

когда одновременно открываешь в фулскрине 3 bd-rip'а на 1080p

Но зачем? :)

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

Проверял, сколько фильмов надо запустить, чтобы тормозить начало. Оказалось — четыре.

Eddy_Em ☆☆☆☆☆ ()
Ответ на: комментарий от Eddy_Em

вот кстати всегда интересно было. Почему плееры не лочат контекст дисплея в полноэкранном режиме, типа как вендоигры, это ведь добавило бы производительности?

stevejobs ★★★☆☆ ()
Ответ на: комментарий от Eddy_Em

вот еще идея: видеолеер с табами и адресной строкой

stevejobs ★★★☆☆ ()
Ответ на: комментарий от Kindly_Cat

Появляется в Kwin'е с включенными эффектами, независимо от дистра. Наверняка, у Вас другой WM.

carasin ★★★★★ ()
Последнее исправление: carasin (всего исправлений: 1)
Ответ на: комментарий от Eddy_Em

Доберусь до нормальных интернетов — опакечу и опробую на свеженькой F18.

carasin ★★★★★ ()
Ответ на: комментарий от stevejobs

В линуксе мало плееров! Напиши принципиально новый! :)

pekmop1024 ★★★★★ ()
Ответ на: комментарий от pekmop1024

кстати, забавно было бы сделать сборку лисы для работы в качестве видеоплеера. Адресная строка и табы там есть, VLC встроить плагином можно... Хотелось бы только свои кнопки управления видиком, а не vlcplugin'овские, это можно как-нибудь сделать?

stevejobs ★★★☆☆ ()
Ответ на: комментарий от stevejobs

вот еще идея: видеолеер с табами и адресной строкой

Уже есть. Фаерфокс называется. Перетаскиваешь видео в него и смотришь.

bloodredfrog ★★ ()
Ответ на: комментарий от stevejobs

Ну есть ещё альтернативный плагин от этих ребят, которые делают русскую мандриву, забыл, как называется.

bloodredfrog ★★ ()
Ответ на: комментарий от carasin

Как она, стабильна уже? Можно переходить на обычном десктопе, при условии что не лень каждый день качать обновления? Есть ли серьезные баги? Очень уж понравился GNOME 3.6.

Кстати, сабж - самая настоящая бета.

ArtKun ★★★★★ ()
Последнее исправление: ArtKun (всего исправлений: 2)
Ответ на: комментарий от ArtKun

Как она, стабильна уже? Можно переходить на обычном десктопе, при условии что не лень каждый день качать обновления? Есть ли серьезные баги?

Из Anaconda'ы выпилили возможность выбирать отдельные пакеты. Поэтому ставил RFR17 (с выбором пакетов) и делал yum --releasever=18 distro-sync --nogpgcheck. Сразу после обновления первый раз очень долго грузились «кеды» и что-то в них падало, но потом «отлегло».

Кстати, всё это дело накатил только вчера, буквально перед самым отъездом в командировку (да, такой вот я ССЗБ). Пока вроде всё нормально. Впрочем, чего там особенного? «Кеды», ядро и куча прочей требухи — тех же версий, что и в F17.

Очень уж понравился GNOME 3.6.

А вот тут тебе BeerSeller больше подскажет.

carasin ★★★★★ ()
Ответ на: комментарий от carasin

Из Anaconda'ы выпилили возможность выбирать отдельные пакеты

О нет... этого я и боялся... только не дебиан... боже, помоги, не хочу на дебиан...

Извиняюсь перед ТС за оффтоп, но, как видно, случай первостепенной важности, так что кастую всех федоровцев с просьбой постучаться в багрепорт. Как известно, победить здесь можно только массой.

alpha, plm, Jayrome, BeerSeller, mikhalich, dada, toney, comp00, dexpl, f1xmAn

буквально перед самым отъездом в командировку (да, такой вот я ССЗБ)

А вот у меня в командировку знакомый поехал с F17 и GNOME 3 на борту. По его словам, он всего лишь включил запрос пароля на входе в gdm - и после этого система перестала загружаться. Появлялся только курсор, и больше ничего, множественные перезагрузки с разными ядрами не помогли. Он звонит мне в скайпе, я вижу все это дело и говорю нажми ctrl + alt + backspace. Он нажимает - и все взлетает, пароль запрашивает, после перезагрузки тоже все нормально. Весело, блин. Вот как тут не подумать о дебиане?

ArtKun ★★★★★ ()
Ответ на: комментарий от ArtKun

CLOSED NOTABUG

Такие дела. Я, кстати, нетбук все же перевел на дебиан, посмотрю, насколько оправданы вопли о поломанных зависимостях и вечно падающем тестинге. Т.к. в течение месяца, что я его использую, у меня так ничего и не упало, все зависимости правильно рассчитываются, а волосы остаются мягкими и шелковистыми, смею предположить, что громче всех кричали криворукие и малограмотные, пардон, придурки.

На десктопе по прежнему федора. ☺

f1xmAn ★★★★★ ()
Ответ на: комментарий от f1xmAn

Ну так он заморожен уже, в федору за неделю приходит больше апдейтов, чем туда за месяц.
Но один камень все же могу кинуть - у меня после установки Mate категорически отказывается запускаться GNOME 3, хотя конфликтующих пакетов нет.

ArtKun ★★★★★ ()
Последнее исправление: ArtKun (всего исправлений: 1)

убунтоиды таки криворукие

Зато, по-видимому, их криворукость помогла найти нвидиевцем ряд корнер-кейсов ftgj.

annulen ★★★★★ ()
Ответ на: комментарий от ArtKun

Ну, я кдешник, эта проблема обошла меня стороной. Похоже, что mate нету в официальных репозиториях, что все объясняет.

f1xmAn ★★★★★ ()
Ответ на: комментарий от ArtKun

Не надо меня кастовать в подобные темы. Я уже давно на 18 альфе, всем доволен и срать хотел на ваши проблемы.

Jayrome ★★★★★ ()
Ответ на: комментарий от Jayrome

А что будешь делать с новыми установками? Или ты с самого начала привык к полноценному LiveCD?

Да и вообще, откуда мне знать, какие проблемы тебя интересуют, а какие нет? Кастую всех, кому не интересно - проходите мимо. Пять звезд, а... ну да ладно.

ArtKun ★★★★★ ()
Последнее исправление: ArtKun (всего исправлений: 2)
Ответ на: комментарий от Jayrome

И вообще, я всегда ставлю с лайва, где выбор пакетов изначально отсутствует.

Jayrome ★★★★★ ()
Ответ на: комментарий от ArtKun

Да, именно LiveCD. 10 минут качаю, 10 минут ставлю.

Jayrome ★★★★★ ()
Ответ на: комментарий от Axon

Что, на ютубе теперь не только фанфики по Аватару показывают? Круто!

нормальный вм надо использовать и никаких аватаров не будет

megabaks ★★★★ ()
Ответ на: комментарий от megabaks

нормальный вм надо использовать и никаких аватаров не будет

Чушь.

Axon ★★★★★ ()
Ответ на: комментарий от megabaks

с компизом никогда не было аватаров

В юнити есть.

Axon ★★★★★ ()
Ответ на: комментарий от ArtKun

Извиняюсь перед ТС за оффтоп, но, как видно, случай первостепенной важности, так что кастую всех федоровцев с просьбой постучаться в багрепорт. Как известно, победить здесь можно только массой.

Один из дубликатов и так мой.

carasin ★★★★★ ()
Ответ на: комментарий от megabaks

Я всё равно уже скачал *.run'ы, сейчас пакетить буду. Очень уж много интересного в релизе.

carasin ★★★★★ ()
Ответ на: комментарий от carasin

Я, кстати, тоже обновил перед отьездом в командировку :-)

Обновлял через --releasever=18 distro-sync --nogpgcheck

Всё обновилось штатно даже блоб нвидии из rpmfusion.

Из трабл: так, как многие компоненты гнома перешли на gstreamer1, а rpmfusion у себя не выложил gstreamer1-ffmpeg, то пришлось его собирать....

BeerSeller ★★★★ ()
Ответ на: комментарий от megabaks

Что за фигня... Пришёл домой, стал проверять - нет синих рож в квине на 304.51. Мистика...

Axon ★★★★★ ()
Ответ на: комментарий от Axon

вот ты скотина - подпитался от моей идеальной кармы :3
вертай обратно как былО!

megabaks ★★★★ ()
Ответ на: комментарий от ArtKun

If you deselected a package that was required, you'd get it anyway.

Насколько я помню, это было еще в девятом Red Hat Linux'е (а может, и в восьмом). И как по мне, это лучше, чем то, что было в Red Hat 7.3 (а было так: ты выбираешь пакет, который зависит от других, которые ты не выбрал, и тебя спрашивают — доставить невыбранное, не устанавливать явно выбранный пакет или вернуться к выбору)

dexpl ★★★★★ ()
Ответ на: комментарий от megabaks

Да всё этот кривой школолоарч. В нём даже баги через раз работают.

Axon ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.